.text-font {
    font-family: 'MontserratRegular';
}
.header{
    font-family:MontserratSemiBold;
    font-size: 2.6em;
    line-height: 1.2;
    /* weight : 800; */
}
.feedback-header{
    font-family:MontserratSemiBold;
    font-size: 1.9em;
    line-height: 1.2;
}
.register-interest{
    font-family:MontserratSemiBold;
    font-size: 2em;
    
}
.intro{
    font-family:MontserratRegular;
    font-size: 1em;
    line-height: 1.2;
}
.intro-joining{
    font-family:MontserratRegular;
    font-size: 1.3em;
    line-height: 1.3;
}
.join-us-intro{
    font-family:MontserratRegular;
    font-size: 1.4em;
    text-align: center;
}
.times{
    font-family:MontserratRegular;
}
.times-bold{
    font-family:MontserratSemiBold;
}
.full-time{
    font-family:MontserratSemiBold;
}
.join-us{

    /* weight : 800; */
    border: 1px solid black;
}           
#dropdownMenuButton{
    border: 1px solid black;
}
.join-us-font{
    font-family:MontserratSemiBold;
    font-size: 1.7em;
    margin-right: 20px !important;
    margin-left: 20px !important;
    margin-bottom: 20px !important;
    text-align: center;
}
.option-hover :hover, .dropdown-item:hover {
    background-color: rgb(16,51,68);
    color:white;
}
.options:hover {
    background-color: rgb(16,51,68) !important;
    color:white;
  }
 .green-dark {
    color: rgb(37, 92, 109);
}
.green-light {
    color: rgb(51, 121, 128);
}
.green-light {
    color: rgb(51, 121, 128);
}

.btn-dark-green{
    background-color: rgb(21, 61, 86);
    color:white;
}
.green-dark-background {
    background-color: rgb(21, 61, 86);
}
footer {
    /* min-height: 200px; */
}
.btn-dark-green:hover{
    background-color: rgb(51, 121, 128);
    color:white;
}
.arrow{
    position: relative;
    float:right;
    top:8px;
   
}

.join-us{
    background-color: rgba(242,245,247);
    
}


footer {
    font-family:MontserratRegular;
}
.footer-button{
    top: 2em;
    position: relative;
    
    border: 1px solid white;
    border-radius: 3px;
}
.email-font{
    font-size: 1em;
    color : rgb(96,150,144);
    font-family:MontserratBold;
}
.change-message {
    color : rgb(96,150,144);
    font-family:MontserratBold;
}
#full_date{
    font-family:MontserratRegular;
}
 .dropdown-item {
    border-bottom: 1px solid black;
    /* border-right: 1px solid black;
    border-left: 1px solid black; */
} 
.item-disabled{
    opacity: 0.4;
}
.dropdown-menu {
    border: 1px solid black;
}
.further-querier{
    
    font-size: 2.0 em !important;
    line-height: 1.2;
    /* weight : 800; */
}
.email-font a {
    text-decoration:none;
    color : rgb(110,200,184)
}
a.unvisited, a.unvisited:visited, a.unvisited:active{
    text-decoration: none;
    color: transparent;
}
.gap-spacer {
    height: 200px;
}
.hr-line {
    color : white;
    width : 100%;
    height: 1px;
}
.hr-line-green {
    color : green;
    width : 100%;
    height: 1px;
}
.calender_dropdown{
    border: 1px solid grey;
}
.dropdown-item{
    height: 80%;
    width: 100%;
    white-space: unset;
    font-family:MontserratRegular;
    cursor: pointer;
}
#register_schedule_form .dropdown-item:hover{
    color: white !important;
    background-color: rgb(37, 92, 109);
}
.item-selected{
    color: white !important;
    background-color: rgb(37, 92, 109);
}
.item-selected .green-light {
    color: white !important;
}
.item-selected .green-dark {
    color: white !important;
}
.entry:hover {
    color: white !important;
    background-color: rgb(37, 92, 109);
}
#register_schedule_form .dropdown-item{
    width : 200px;
}
#register_schedule_form .dropdown-menu {
    width : 200px;
}
/* .full_date {
    color:  rgb(37, 92, 109);
} */
/* .full_date {
    color:  rgb(37, 92, 109);
}
*/
.full_date:hover {
    color: white;
} 
.dropdown {
    width : 200px;
}
.following-message{
    font-size: 1.2em;
}
.following-box{
    border: 1px solid black;
}
.booked-session-time{
    text-align: center;
    color : rgb(0,61,89);
    font-family:MontserratBold;
    font-size: 1.3em;
}


.mb-6 {
    margin-bottom: 5rem!important;
}
.mt-6 {
    margin-bottom: 5rem!important;
}

.mb-7 {
    margin-bottom: 6rem!important;
}
.mt-7 {
    margin-bottom: 6rem!important;
}
.mb-8 {
    margin-bottom: 7rem!important;
}
.mt-8 {
    margin-bottom: 7rem!important;
}
.mb-9 {
    margin-bottom: 8.5rem!important;
}
.mt-9 {
    margin-bottom: 8.5rem!important;
}

.mb-10 {
    margin-bottom: 10rem!important;
}
.mt-10 {
    margin-bottom: 10rem!important;
}

.dropdown-menu.show{
    width:40%;
}
#position_held_text{
    float:left;
}
/* .dropdown-toggle::after {
    margin-left: 75%;
} */

.btn-cancel{
    border: 1px solid red;
    color : red;
}
input::-webkit-calendar-picker-indicator {
    opacity: 100;
 }
 #position .dropdown-toggle::after { 
    margin-left: 75%;
 }


/* .calender_dropdown .button-label{
    display:block;
    max-width: 200px;
    overflow: hidden;
} */
.dropdown-menu , .dropdown-item , .calender_dropdown {
    min-width: 240px;
    max-width: 240px;
    overflow: hidden;
}


 /* Smartphones (portrait and landscape) -----------  and (max-device-width : 1290px)*/
    @media only screen and (min-width : 960px) and (max-width : 1149px)  {
    /* Styles */
        .email-font{
            font-size :0.7em
        }
        
    }
    @media only screen and (min-width : 1149px) and (max-width : 1285px)  {
        /* Styles */
            .email-font{
                font-size :0.8em
            }
            .join-us-font{
                font-size : 1.2em;
            }
            .feedback-header {
                font-size : 1.5em;
            }
            .times-bold.green-dark {
                font-size : 1.2em;
            }
            .header{
                font-size : 1.5em;
            }
            .register-interest{
                font-size : 1.5em;
            }
            #position .dropdown-toggle::after {
                margin-left : 70%;
            }
        }
    /* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    /* iPhone 6, 7, 8 ----------- */
    @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    /* iPhone 6+, 7+, 8+ ----------- */
    @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
    }
    
    /* iPhone X ----------- */
    @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
    }
    
    @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
    }
    
    /* iPhone XS Max, XR ----------- */
    @media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
    }
    
    @media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
    }
    

    /* Samsung Galaxy S5 ----------- */
    @media only screen and (min-device-width: 360px) and (max-device-height: 896px) {
    /* Styles */
        .header{
            font-size: 1.2em;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
            width: 80%;
        }
        .intro-joining, .times-bold, .feedback-header , .join-us-intro{
            font-size: 1.1em;
        }
        
        .join-us-font, .register-interest{
            font-size: 1.2em !important;
        }
        body {
            width:fit-content;
        }
        #book-my-session {
            width: 83% !important;
        }
        .join-us img {
            width: 20%;
        }
        #dropdownMenuButton {
            width: 95% !important;
        }
        .dropdown-toggle::after { 
            margin-left: 58% !important;
         }
         #back_page , #next_page {
            width: 30% !important;
         }
         .btn {
            width: 95% !important;
         }
         .part-intro {
             font-size: 2.3em !important;
         }
        .form-control {
            width: 95%;
           
        }
         .booked-session-time {
            font-size: 0.8em !important;
        }
        
        .mt-5 {
            margin-top: 1rem!important;
        }
        h4 {
            font-size: 1.1em !important;
        }
        .intro-joining>p, .email-font {
            font-size: 0.8em !important;
        }
        .intro-joining, .footer-button{
            width: 95%;
            margin: auto;
        }
        
        .gap-spacer {
            height:30px;
        }
        .following-box {
            width: 90% !important;
        }
         .footer {
            font-size: 0.8em;
            margin-left: 10px;
        }
        .mb-10 {
            margin-bottom: 4rem!important;
        }
        footer {
            height: 385px !important;
        }
    }
    
    
  